Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
BaseCharFilter.h File Reference
`#include "CharFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::BaseCharFilter
| Base utility class for implementing a CharFilter. You subclass this, and then record mappings by calling addOffCorrectMap, and then invoke the correct method to correct an offset. More...

## Namespaces

| Lucene

clucene.sourceforge.net